/* CSS Document */
body { margin: 22px 0px 0px 0px; padding: 0; font-family: 'Verdana'; color: #505560; font-size: 12px; background: #422f09;}

/* General Links */
a:link { text-decoration : none; color : #cc3300; border: 0px; outline: none;-moz-outline-style: none;} 
a:active { text-decoration : underline; color : #cc3300; border: 0px; outline: none; -moz-outline-style: none;} 
a:visited { text-decoration : none; color : #cc3300; border: 0px; outline: none; -moz-outline-style: none;} 
a:hover { text-decoration : underline; color : #990000; border: 0px; -moz-outline-style: none;} 
a:focus { outline: none;-moz-outline-style: none;}


img { padding: 0px; margin: 0px; border: none;}
hr { border-left:0px solid #abb0b5; border-right:0px solid #abb0b5; border-top:1px dotted #abb0b5; border-bottom:0px solid #abb0b5; height : 1px;  }

input { font-family: 'Verdana'; color: #505560; font-size: 11px;}
textarea { font-family: 'Verdana'; color: #505560; font-size: 11px; }
select { font-family: 'Verdana'; color: #505560; font-size: 11px;  }

h1, h2, h3 { font-family: "Trebuchet MS";}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#bgcontain { width: 780px; background: #fff url(bgcontain.gif) repeat-y left top; margin: 0px auto;}

/* Header */
.Header { background: url('HeaderBkg.jpg') no-repeat left top; height: 181px; position: relative; padding-left:270px; padding-right:30px; padding-top:20px; padding-bottom:20px}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.sitenameText { font-size: 36px; letter-spacing: -1px; font-family: 'Georgia'; color:#993300; padding: 40px 0px 20px 0px;}
.navText { padding: 5px 0px; color:#fff; float: Right; width: 435px; border-top: solid 1px #ccc; font-family: 'Georgia'; text-transform: uppercase;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Content */
.Content { padding: 0px 30px 20px 270px; }
.headerText { font-size: 24px; padding: 10px 0px; margin: 0px 0px 10px 0px; border-bottom: dashed 1px #ccc; color:#cc3300; font-family: 'Georgia'; } 
.bodyText { line-height: 17px; font-size: 12px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Footer { background: url(FooterBkg.gif) no-repeat left bottom; position: relative; height: 25px; padding: 10px 30px 20px 270px;}

.copyrightText{ font-size: 10px;}
.footerLink {}
.footerLink a {}